<?php

declare(strict_types=1);

namespace App\Filament\Resources\EnvironmentReviewResource\Pages;

use App\Filament\Resources\EnvironmentReviewResource;
use Filament\Resources\Pages\ListRecords;

class ListEnvironmentReviews extends ListRecords
{
    protected static string $resource = EnvironmentReviewResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EnvironmentReviewResource::makeCreateReviewAction(),
        ];
    }
}
